EDIT - bug #6803

Drag&Drop in Taxon Navigator does not refresh tree correctly

07/11/2017 11:37 PM - Andreas Miller

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version:

Severity: critical Found in Version: Release 4.8
Description

Drag&Drop in the taxon navigator does show the taxon correctly at the new position but does not delete in in the old position.
This seems to be a refresh problem as after closing the navigator fixes the issue in the tree.

Critical because core functionality!

History

#1 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#2 - 08/31/2017 10:29 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

| can not reproduce this behaviour. Did you find any error in the log file?

#3 - 09/21/2017 03:51 PM - Andreas Miiller
- Status changed from New to Worksforme

- Target version deleted (Release 4.10)

| also can't reproduce this anymore so | close as worksforme.
